/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2013
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 13px "Raleway", Arial, Helvetica, Sans-serif;
    text-align: left;
    color: #1f3266;
    background: #f5f2f1 url("../images/bg/body.jpg") repeat left top;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner {
    height: 462px;
    border-bottom: 5px #1f3266 solid;
    background: #1f3266 url("../images/bg/banner.jpg") no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.container {
    margin: 0 auto;
    width: 940px;
}

#main {
    padding-bottom: 40px;
}

#footer {
    padding: 10px 0 40px 0;
    border-top: 1px #c2c4cf solid;
}




/*  -------------------------------------------------------------
    CONTACT DETAILS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contact_details {
    float: left;
    padding-top: 18px;
    width: 180px;
}

#main .contact_details .contact {
    margin: 18px 5px 0 8px;
    padding: 12px 0 9px 0;
    border-top: 1px #1f3266 solid;
    border-bottom: 1px #1f3266 solid;
}

#main .contact_details .contact p {
    padding-bottom: 3px;
    font-size: 1.15em;
    line-height: 1.55em;
}

#main .contact_details .contact p.address {
    padding-bottom: 5px;
}

#main .contact_details .contact p strong {
    font-weight: bold;
}

#main .contact_details .contact p a:link,
#main .contact_details .contact p a:visited {
    text-decoration: none;
    color: #1f3266;
}

#main .contact_details .contact p a:hover {
    text-decoration: underline;
}

#main .contact_details .discount {
    margin: 14px 0 0 8px;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .content {
    position: relative;
    float: left;
    margin-left: 34px;
    padding-top: 194px;
    width: 450px;
}

#main .content h1 {
    padding: 6px 0;
    font-size: 2.36em;
    line-height: 1em;
}

#main .content p {
    padding: 2px 0 6px 0;
    line-height: 1.15em;
}


/*  Content Slideshow
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .slideshow {
    position: absolute;
    left: 0;
    top: -212px;
    width: 439px;
    border: 6px #1f3266 solid;
    background: #1f3266;
}

#main .slideshow .featured_image {
    display: none;
}

#main .slideshow .featured_image.active {
    display: block;
}

#main .slideshow .thumbs {
    padding-top: 6px;
}

#main .slideshow .thumbs .thumb {
    float: left;
    margin-right: 6px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#main .slideshow .thumbs .thumb.active,
#main .slideshow .thumbs .thumb:hover {
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
}

#main .slideshow .thumbs .thumb.last {
    margin-right: 0;
}




/*  -------------------------------------------------------------
    CONTACT FORM
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contact_form {
    float: right;
    margin-top: 20px;
    padding: 18px;
    width: 208px;
    background: #fff url("../images/bg/contact_form.gif") no-repeat right 11px;
    box-shadow: 1px 1px 1px #adaaa7;
}

#main .contact_form h2 {
    padding: 5px 0 14px 0;
    font-size: 1.1em;
    line-height: 1.15em;
    color: #243769;
}


/*  Contact Form - Form
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contact_form .textbox,
#main .contact_form textarea {
    margin: 0 0 16px 0;
    padding: 6px 4px;
    width: 196px;
    font: 12px "Raleway", Arial, Helvetica, Sans-serif;
    line-height: 1.25em;
    color: #1f3266;
    border: 1px #eeeef3 solid;
    background: #eeeef3;
}

#main .contact_form .textbox.name.has_fallback {
    background: #eeeef3 url("../images/bg/form_name.gif") no-repeat 5px 9px;
}

#main .contact_form .textbox.phone.has_fallback {
    background: #eeeef3 url("../images/bg/form_phone.gif") no-repeat 5px 9px;
}

#main .contact_form .textbox.email.has_fallback {
    background: #eeeef3 url("../images/bg/form_email.gif") no-repeat 5px 9px;
}

#main .contact_form textarea.enquiry.has_fallback {
    background: #eeeef3 url("../images/bg/form_enquiry.gif") no-repeat 5px 9px;
}

#main .contact_form .textbox:focus,
#main .contact_form textarea:focus {
    border-color: #1f3266;
}

#main .contact_form textarea {
    height: 112px;
}

#main .contact_form .submit {
    float: right;
    width: 60px;
    height: 24px;
    font-size: 0.75em;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: #1f3266;
    border: none;
}

#main .contact_form .submit:hover {
    cursor: pointer;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer a.btn_fb_view:link,
#footer a.btn_fb_view:visited {
    float: left;
    margin-right: 4px;
    display: block;
    width: 105px;
    height: 20px;
    background: url("../images/btns/fb_view.gif") no-repeat left bottom;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#footer a.btn_fb_view:hover {
    background-position: left top;
}

#footer .facebook_embed {
    float: left;
    width: 500px;
}

#footer p {
    float: right;
    padding-top: 4px;
    font-size: 0.8em;
    text-align: right;
    line-height: 1.25em;
    color: #1f3266;
}

#footer p a:link,
#footer p a:visited {
    text-decoration: none;
    color: #1f3266;
}

#footer p a:hover {
    color: #f36f21;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    padding: 10px 10px 5px 35px;
    font-size: 12px;
    text-align: center;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}